From d280ad00e2834093b838c1cdf0dd8539920b2724 Mon Sep 17 00:00:00 2001
From: Tomas Vondra <tv@fuzzy.cz>
Date: Wed, 10 Jul 2024 15:47:45 +0200
Subject: [PATCH v28-review 09/13] pgindent

---
 contrib/amcheck/verify_gin.c | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

diff --git a/contrib/amcheck/verify_gin.c b/contrib/amcheck/verify_gin.c
index 2a63ba6b83e..8ce112fe49e 100644
--- a/contrib/amcheck/verify_gin.c
+++ b/contrib/amcheck/verify_gin.c
@@ -38,7 +38,7 @@ typedef struct GinScanItem
 	XLogRecPtr	parentlsn;
 	BlockNumber blkno;
 	struct GinScanItem *next;
-} GinScanItem;
+}			GinScanItem;
 
 /*
  * GinPostingTreeScanItem represents one item of depth-first scan of GIN  posting tree.
@@ -50,7 +50,7 @@ typedef struct GinPostingTreeScanItem
 	BlockNumber parentblk;
 	BlockNumber blkno;
 	struct GinPostingTreeScanItem *next;
-} GinPostingTreeScanItem;
+}			GinPostingTreeScanItem;
 
 
 PG_FUNCTION_INFO_V1(gin_index_parent_check);
@@ -434,11 +434,11 @@ gin_check_parent_keys_consistency(Relation rel,
 		if (stack->parenttup != NULL)
 		{
 			GinNullCategory parent_key_category;
-			Datum parent_key = gintuple_get_key(&state,
-												stack->parenttup,
-												&parent_key_category);
-			ItemId iid = PageGetItemIdCareful(rel, stack->blkno,
-											  page, maxoff);
+			Datum		parent_key = gintuple_get_key(&state,
+													  stack->parenttup,
+													  &parent_key_category);
+			ItemId		iid = PageGetItemIdCareful(rel, stack->blkno,
+												   page, maxoff);
 			IndexTuple	idxtuple = (IndexTuple) PageGetItem(page, iid);
 			OffsetNumber attnum = gintuple_get_attrnum(&state, idxtuple);
 			GinNullCategory page_max_key_category;
@@ -521,9 +521,9 @@ gin_check_parent_keys_consistency(Relation rel,
 				i == maxoff)
 			{
 				GinNullCategory parent_key_category;
-				Datum parent_key = gintuple_get_key(&state,
-													stack->parenttup,
-													&parent_key_category);
+				Datum		parent_key = gintuple_get_key(&state,
+														  stack->parenttup,
+														  &parent_key_category);
 
 				if (ginCompareEntries(&state, attnum, current_key,
 									  current_key_category, parent_key,
-- 
2.45.2

